Contenu | Rechercher | Menus

Annonce

DVD, clés USB et t-shirts Ubuntu-fr disponibles sur la boutique En Vente Libre

Si vous avez des soucis pour rester connecté, déconnectez-vous puis reconnectez-vous depuis ce lien en cochant la case
Me connecter automatiquement lors de mes prochaines visites.

À propos de l'équipe du forum.

#1 Le 08/10/2005, à 16:49

leeroyke

klibido sous ubuntu

salut,
Je voulais savoir si c'etait possible d'installer klibido sous ubuntu car je le trouve pas dans synaptic ?
En ce moment je tourne sous grabit avec wine mais bon c'est pas terrible !!
merci

Hors ligne

#2 Le 08/10/2005, à 17:02

Ratur

Re : klibido sous ubuntu

En effet, il n'est pas dans synaptic, j'ai du le compiler moi même

Hors ligne

#3 Le 08/10/2005, à 17:35

leeroyke

Re : klibido sous ubuntu

c'est bon j'ai trouvé il y a un paquet pour kubuntu dispo a cette adresse http://dinton.no-ip.org/

voila.

Hors ligne

#4 Le 21/10/2005, à 09:10

fabiolerusse

Re : klibido sous ubuntu

Bonjour, Klibido existe dans synaptic mais pour qu'il y apparaise il faut rajouter les depots universe et multiverse. Et voilou le tour est joué!

#5 Le 21/10/2005, à 11:39

lemagicien

Re : klibido sous ubuntu

bonjour,
c'est quoi klibido ? roll

Hors ligne

#6 Le 21/10/2005, à 11:55

JJL

Re : klibido sous ubuntu

J'ai encore mieux !!
Je propose des paquets pour Hoary et Breezy de la derniere version !
Sur dinton ou dans Universe, ce sont des vieilles versions.

L'adresse dans ma signature !

Hors ligne

#7 Le 24/10/2005, à 02:41

bluebyt

Re : klibido sous ubuntu

JJL a écrit :

J'ai encore mieux !!
Je propose des paquets pour Hoary et Breezy de la derniere version !
Sur dinton ou dans Universe, ce sont des vieilles versions.

L'adresse dans ma signature !

J'ai essayer d'installé klibido pour Hoary ici "kubuntu.free.fr", mais j'ai une erreur de dépendance quoi faire?

"Unpacking klibido (from klibido_0.2.4.1-1_i386.deb) ...
dpkg: dependency problems prevent configuration of klibido:
klibido depends on kdelibs4 (>= 4:3.4.2); however:
  Version of kdelibs4 on system is 4:3.4.0-0ubuntu3.4."

Est-ce que je dois mettre a jour kdelibs4 et si oui comment?

Hors ligne

#8 Le 24/10/2005, à 10:03

JJL

Re : klibido sous ubuntu

bluebyt a écrit :

Est-ce que je dois mettre a jour kdelibs4 et si oui comment?

Ah oui, j'avais effectivement installé kde 3.4.2 quand j'ai construit le paquet alors que la version originale de Kubuntu est la 3.4.0
Pour mettre à jour kdelibs, il te faut ajouter ce depot à ton sources.list :

deb http://kubuntu.org/hoary-kde342 hoary-updates main

puis un petit

sudo apt-get update
sudo apt-get upgrade

devrait faire l'affaire.

Hors ligne

#9 Le 24/10/2005, à 22:44

bluebyt

Re : klibido sous ubuntu

Merci JJL, ca fonctionne bien!

Hors ligne

#10 Le 26/10/2005, à 23:11

kerito

Re : klibido sous ubuntu

Un client usenet plus stable et moins gourmand que pan, ca m'interresse!!!

j'ai reussit l'installation sans problème sous breezy via synaptic (version 0.2.3), mais klibido est en anglais.
Comment  faire pour avoir les différents menu en français? J'ai les languages packs fr (gnome et kde, mais pas kubuntu d'installer).

Hors ligne

#11 Le 26/10/2005, à 23:17

hip

Re : klibido sous ubuntu

une bonne alternative à pan...
il existe bnr2 qui est avec le patch pratiquemment entièrement en français www.bnr2.org

Hors ligne

#12 Le 27/10/2005, à 00:26

JJL

Re : klibido sous ubuntu

kerito a écrit :

Comment  faire pour avoir les différents menu en français? J'ai les languages packs fr (gnome et kde, mais pas kubuntu d'installer).

Je crains qu'a l'heure actuelle, ce ne soit pas possible sad
Si j'ai bien tout compris, il ne fait pas partie des "dépots" officiels de kde donc n'est pas automatiquement pris en compte par l'équipe de traduction de kde. De plus je n'ai pas vu de fichiers de traduction dans le code.

Sinon, c'est une bonne remarque, je vais voir si je peux pas faire qqchose.

Hors ligne

#13 Le 27/10/2005, à 11:02

ersplus

Re : klibido sous ubuntu

hip a écrit :

une bonne alternative à pan...
il existe bnr2 qui est avec le patch pratiquemment entièrement en français www.bnr2.org

Lorsque j'étais sur Windows, j'avais commencé la traduction, mais je ne savait pas qu'il existait une version Linux tongue. Il y avait beaucoup de problèmes de base de donnée. Je vais essayer la version Linux. Si elle marche bien je reprendrai la traduction.

Que pensez vous de BNR2 sous Linux ?

Merci pour l'info smile


Voyager 11.10
Config : AMD Phenom II X4, 4 Go Ram, HDD 2 x 1 To
Wifi Netgear WNA1100

Hors ligne

#14 Le 27/10/2005, à 11:45

hip

Re : klibido sous ubuntu

ersplus a écrit :
hip a écrit :

une bonne alternative à pan...
il existe bnr2 qui est avec le patch pratiquemment entièrement en français www.bnr2.org

Lorsque j'étais sur Windows, j'avais commencé la traduction, mais je ne savait pas qu'il existait une version Linux tongue. Il y avait beaucoup de problèmes de base de donnée. Je vais essayer la version Linux. Si elle marche bien je reprendrai la traduction.

Que pensez vous de BNR2 sous Linux ?

Merci pour l'info smile

ah c'est toi qui l'avait partiellement traduit?
bah moi j'aime bien bnr2, bon c'est un peu trop coloré neutral et il y a une ou deux options par défauts qui saoulent (j'empêche la suppression dans la "base de données" pour éviter qu'il me saoule au lancement -je supprime GrpLst.bnr de temps en temps alors pour faire le nettoyage-et aussi les confirmayions par défaut qui sont pénibles) mais sinon il marche bien (mieux depuis sa dernière version) et j'apprécie ses nombreuses options.
Ce n'est pas un .deb par contre, donc il faut faire

g you did when installing BNR. Delete the $HOME/BNR or $HOME/BNR2 directory, remove the /usr/local/bin/bnr file and the /usr/local/bin/BNR directory.

pour le désinstaller
Bnr2 supporte les nzb (bon comme libido certes. ET pan ffffff je n'aime pas et surtout trop gourmand en ressources
il en existe d'autres newsgrabbers tel que knode, etc

ps : C'est du delphi, donc porté sous linux avec kylix je pense

Hors ligne

#15 Le 27/10/2005, à 12:14

ersplus

Re : klibido sous ubuntu

Eh oui moi c'est moi celui qui n'a pas fini de faire son travail tongue. Je ne trouvais pas de logiciels de News en français, donc j'ai décidé de le traduire. Mais la surprise c'est que ce logiciel comporte 1500 lignes indigestes...

Je vais le tester par rapport à Klibido, si c'est bon je traduirai les 600 lignes restantes.

@ plus

Dernière modification par ersplus (Le 27/10/2005, à 12:18)


Voyager 11.10
Config : AMD Phenom II X4, 4 Go Ram, HDD 2 x 1 To
Wifi Netgear WNA1100

Hors ligne

#16 Le 27/10/2005, à 22:35

JJL

Re : klibido sous ubuntu

JJL a écrit :

Sinon, c'est une bonne remarque, je vais voir si je peux pas faire qqchose.

j'ai viendu, J'ai vu, j'ai tradu !
En langage plus clair, y'a maintenant une traduction francaise de KLibido 0.2.4.1
Tout est expliqué la : http://kubuntu.free.fr/wordpress/index.php?p=29

Pour les pressés :

wget http://kubuntu.free.fr/breezy/klibido.mo
sudo cp klibido.mo /usr/share/locale-langpack/fr/LC_MESSAGES/

et voila cool

Dernière modification par JJL (Le 27/10/2005, à 22:37)

Hors ligne

#17 Le 25/11/2005, à 21:10

ArEnDhEL

Re : klibido sous ubuntu

Avec Ubuntu Breezy, en voulant installer Klibido 0.2.4.1 depuis Synaptic, j'obtiens le message suivant :

klibido:
 Dépend: kdelibs4 (>=4:3.3.2-6.2) but it is not installable
 Dépend: libdb4.3++  but it is not installable
 Dépend: libqt3c102-mt (>=3:3.3.4) but it is not installable

Problèmes de dépendances... Y'a moyen de régler ça?

Hors ligne

#18 Le 26/11/2005, à 00:21

JJL

Re : klibido sous ubuntu

ArEnDhEL a écrit :

Avec Ubuntu Breezy, en voulant installer Klibido 0.2.4.1 depuis Synaptic,

Hum, pour moi le seul klibido dispo dans des dépots est le 0.2.3. De quel depot viens celui-la  ? (apt-cache show klibido devrait donner des infos)

Sinon, le paquet que j'ai généré et qui est dispo sur mon site depend de :
kdelibs4c2 (>= 4:3.4.2)
libqt3-mt (>= 3:3.3.4)
libdb4.3++c2 (>= 4.3.28-1)
qui sont tous dispos dans les depots officiels ubuntu.

Hors ligne

#19 Le 26/11/2005, à 16:23

ArEnDhEL

Re : klibido sous ubuntu

Cool, merci pour ton paquet JJL, en fait j'avais utilisé le depot officiel de klibido.
Et bon boulot pour ton site (la traduction et tout.. super)

Hors ligne

#20 Le 03/12/2005, à 17:16

Gat

Re : klibido sous ubuntu

J'ai un petit soucis avec Klibido. Je le trouve top mais le seul probleme que j'ai, est qu'il ne sauvegarde pas l'endroit ou il doit mettre les fichiers décodés.
Si vous avez une idée, ca m'arrangerait car il me convient parfaitement !

#21 Le 03/12/2005, à 22:43

JJL

Re : klibido sous ubuntu

Gat a écrit :

il ne sauvegarde pas l'endroit ou il doit mettre les fichiers décodés.

pour choisir les repertoires c'est dans :
- Configuration/Configurer Klibido/Rép par defaut pour les données
- click droit sur le groupe/Propriétés/Répertoire de la sauvegarde
c'est ca qui ne fonctionne pas ?

Hors ligne

#22 Le 04/12/2005, à 11:56

Gat

Re : klibido sous ubuntu

Merci JJL !
Je n'avais pas vu qu'en changeant uniquement dans Configuration/Configurer Klibido/Rép, ça ne changeait pas dans le rep de chaque groupe !
Ca roule du coup smile
Très bon soft en tout cas !

#23 Le 23/08/2006, à 22:24

nquere

Re : klibido sous ubuntu

Niko le détereur de topic:

Comment faire pour sauvegarder la liste de tache ???

Merci...

Hors ligne

#24 Le 09/05/2007, à 18:12

leopod

Re : klibido sous ubuntu

Bonjour tout le monde, je débutu sous ubuntu,
je voulais installer Klibido, l'install c'est bien passé, ensuite a l'ouverture
de klibido j'ai voulu inserrer le serveur de news "Free" comme indiqué sur un tuto,
jusque la tout va bien, mais impossible de s'y connecter bon pas grave, j'essaye de le
supprimé de la liste serveur et la :
CRASH!!!
"The application klibido crashed and caused  the signal 11 (sigsegv) "
et a chaque fois je redemarre klibido j'ai les serveur qui donne rien et tjrs pareil crashed
a la suppression de ceux ci..
quelqu'un peut m'aider?
merci d'avance
leopod11